/**
 * generated by Xtext 2.19.0
 */
package fr.istic.mML;

import org.eclipse.emf.ecore.EObject;

/**
 * <!-- begin-user-doc -->
 * A representation of the model object '<em><b>Strategy Evaluation</b></em>'.
 * <!-- end-user-doc -->
 *
 *
 * @see fr.istic.mML.MMLPackage#getStrategyEvaluation()
 * @model
 * @generated
 */
public interface StrategyEvaluation extends EObject
{
} // StrategyEvaluation
